/**** begin layout style ****/
* {
    font-family: 'Rajdhani', sans-serif;
}

body {
    background-color: var(--color-1);
    background-image: url(../images/background/default.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

body.hide-scroll {
    overflow-y: hidden;
}

.btn,
button,
button:focus,
button:hover {
    border: none !important;
    box-shadow: none !important;
    outline: 0 !important;
}

hr.border-dashed {
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border-width: 3px;
    border-style: dashed;
}

header,
section,
footer {
    display: block;
    position: relative;
}

header {
    position: sticky;
    top: 0;
    z-index: 9;
}

.marker {
    width: 10px;
    height: 10px;
    background-color: #0d6efd; /* Warna biru */
    border: 2px solid #ffffff; /* Border putih */
    border-radius: 50%;        /* Membuat jadi bulat sempurna */
    pointer-events: none;      /* Agar pin tidak mengganggu klik berikutnya */
    z-index: 10;
}

/*footer {
    margin-bottom: 65px;
}*/

/**** endof layout style ****/